Vocab Builder (Android) - Bug #2701

tyetye298@gmail.com: Student needs account to be deleted from Android vocab app
05/20/2023 07:02 AM - saipriya CM

Status: Resolved Start date: 05/20/2023
Priority: Immediate Due date:
Assignee: selva QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Environment Issues (Hardware, Software

or Configurations)

Description
tyetye298@gmail.com

Student's account needs to be deleted from Android vocab app

History

#1 - 05/25/2023 07:20 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 05/26/2023 06:33 AM - ABHISHEK KUMAR
- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added

#3 - 05/26/2023 06:34 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to selva QA
